FreeBSD : cacti -- allow remote attackers to execute arbitrary SQL commands (b3b8d491-0fbb-11e3-8c50-1c6f65c11ee6)

High Nessus Plugin ID 69507


The remote FreeBSD host is missing a security-related update.


Cacti release reports :

Multiple security vulnerabilities have been fixed :

- SQL injection vulnerabilities


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 69507

File Name: freebsd_pkg_b3b8d4910fbb11e38c501c6f65c11ee6.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2013/08/30

Modified: 2013/08/30

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:cacti, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2013/08/29

Vulnerability Publication Date: 2013/08/06

Reference Information

CVE: CVE-2013-1434, CVE-2013-1435